<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Troubleshooting</title>
    <link rel='stylesheet' href='./assets/StyleSheet/troubleshooting.css'>
</head>
<body>
    <header>   
            <div> <h1> Troubleshooting  </h1></div>
            <ul> 
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/linkedin-logo.png" alt="Linkdin" class="img-logo"/>  </a> </li></div>
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/Git-Icon.png" alt="Git" class="img-logo"/>  </a></li></div>
                <div> <li> <a href="http://www.google.com" target="_blank"> <img src="./assets/img/email-png.png" alt="Email" class="img-logo"/> </a> </li></div>
            </ul>
    </header>
    <footer> All Rights Reserved </footer>
    <aside> 
        <article class="article-2"> 
                <div> <a href=""> Home <img src="./assets/img/home-logo.png" class="img-size"/> </a> </div>
                <div> <a href=""> Form <img src="./assets/img/form-logo.png" class="img-size"/> </a>  </div>
                <div> <a href=""> About <img src="./assets/img/about-logo.png"class="img-size"/> </a> </div>
        </article>   

        <article class="article-1"> 
            <div class="title-menu"> Choose Compressor </div>
            <div class="title-menu-1">
                <div class="backg-text"> <a href=""> G Compressor </a> </div>
                <div class="backg-text"> <a href=""> Z Compressor </a> </div>
                <div class="backg-text"> <a href=""> L Compressor </a> </div>
                <div class="backg-text"> <a href=""> Impeller Compressor </a> </div>
                <div class="backg-text"> <a href=""> Vacuum Pumper </a> </div>
        </article> 
    </aside>
    <main> 
        <div class="form-div"> 
            <div class="part-form">
                    <div> <img src="./assets/img/Gear-logo.png" alt="logo" id="gear-logo"/> </div>
                    <div> <h1> Service Order </h1> </div>
                    <div> <input type="text" onclick="" id="button-form" name="number-OS"> <label for="name-OS"> OS Number </label> </div>
            </div>
            <div id="tag-form"> 
                <div id="sub-tag-form"> 
                    <div id="sub-tag-column-1"> <label for="Machine-Number"> <b> Machine Model </b> </label> 
                        <select name="Machine-Number" id="machine-number-form">
                            <option value="GA"> GA </option>
                            <option value="ZR / ZT / ZA / ZA"> ZR / ZT / ZA / ZA </option>
                            <option value="XA"> XA </option>
                            <option value="L"> L </option>
                            <option value="Vacuum Pump "> Vacuum Pump </option>
                        </select>
                    </div>
                    <div id="sub-tag-column-2"> 
                        <select name="Description" id="machine-number-form"> 
                            <option value="Oil-Injfect"> Screw Oil-Injfect Compressor </option>
                            <option value="Oil-Free"> Screw Free Oil Compressor </option>
                            <option value="Portatil"> Portatil Compressor </option>
                            <option value="Piston"> Piston Compressor</option>
                            <option value="Vacuum"> Vacuum Machine</option>
                        </select>    
                    </div>
                </div>
                <div id="form-reason">  
                        <b> Reason for contact </b>
                        <input type="radio" name="reason" id="corretive" value="" checked>
                            <label for="corretive"> Corretive </label>
                        <input type="radio" name="reason" id="preventive" value="">
                            <label for="preventive"> Preventive </label>
                        <input type="radio" name="reason" id="breakdown" value="" >
                            <label for=improvement> Improvement </label> 
                </div>
            </div>
            <div id="form-reason-breakdown">  
                <div id="form-reason-bkd1"> 
                    <b> Is it breakdown? </b> <br />
                    <input type="radio" name="break-down" id="yes" value="1">
                        <label for="break-down"> Yes </label> 
                    <input type="radio" name="break-down" id="yes" value="0" checked>
                        <label for="break-down"> No </label> </div>
                <div id="evidance"> 
                   <div> <b> Informe Evidance </b>
                    <select name="selec-evidance" id="form-evidance">
                        <option value=""> High Temperature </option>
                        <option value=""> Vibration </option>
                        <option value=""> Water in Outlet </option>
                        <option value=""> Oil in Outlet </option>
                        <option value=""> Docked Element </option>
                        <option value=""> Broken Gearbox </option>
                        <option value=""> Hose & Piper </option>
                        <option value=""> Filters and carter </option>
                    </select> </div>
                    <div> <b>  Serial Number </b>
                        <select id="form-evidance">
                            <option> BRP </option>
                            <option> BQD </option>
                            <option> CAQ </option>
                        </select>
                            <input type="number" id="form-evidance" placeholder="Type here">  
                    </div>
                </div>
            </div>
            <div id="field"> 
                <label for="text-field"> <b> Description </b> </label>
                <input type="text" id="text-field"> 
            </div>
            <div id="client">
                <div> <label for="client-name"> CEP </label>
                    <input type="text" name="client-cep" id="client-cep"> </div>
                <div> <label for="adress"> Address </label>
                    <input type="text" name="address" id="address"> </div>
                <div> <label for="date"> Date </label> 
                    <input type="date" name="date" id="date"> </div> <br />
                <div> <label for="client-name"> Customer </label>
                        <input type="text" name="client-name" id="client-name"> </div>
            </div>
            <div id="end-form">
                <div id="end-form-1"> <label for="spare-parts" id="label-form-id"> Spare Parts </label>
                <input type="text" id="spare-parts" placeholder="Type here"> </div>

                <div id="end-form-1"> <label for="spare-parts" id="label-form-id"> Region Attend </label>
                <select id="form-evidance"> 
                    <option> </option>
                </select> 
            
                </div>

                <div id="submit-button-form"> <button type="button" onclick="" id="button-submit"> Submit </button> </div>
            </div>
        </div>
    </main>
</body>
</html>